/* 
2008.11.15
Best viewed with higher with 1024 x 768 resolution.
*/

body { 
	background-color:#990404; 
	background-image:url(http://blog.sina.com.tw/images/2008/jianghu/bg.gif);
 	background-repeat: repeat-x;
	background-position: left top;
	background-attachment: ; 
	text-align:center;
	margin:0px auto 0px auto;
	padding:0px;
	}

A:link 	  { color: #990404; text-decoration: none; }  
A:visited { color: #990404; text-decoration: none; }  
A:hover	  { color: #3d3c3c; text-decoration: underline; }  

	
/* H1:Blog Name Style  H3:Blog announcement */
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px; 
	font-weight:; 
	color: #434039;
	text-align: left; 
	margin:0px 0px 0px 0px;
	padding:290px 0px 0px 420px;
	background-color:#;
}
	
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:;
	color: #666666;
	text-align: left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}

/* Area:Blog entirety table and Width style */
#area {
	color:;
	background-color:transparent; 
	background-image:url(http://blog.sina.com.tw/images/2008/jianghu/area_blog.jpg);
	background-repeat: no-repeat; 
	background-position: left top; 
	background-attachment:;
	width: 900px; 
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;	
		}
		
/* Banner:Blog Header Block Style */
#banner {
	color: #434039;
	background-image: url(); 
	background-repeat:; 
	background-position:; 
	width: 900px; 
	height: 424px; 
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display: block;
	Word-Wrap: break-word;
	filter: Alpha(Opacity=100);
	}
		
#banner a:link    {color: #434039;text-decoration: none; cursor:none;} 
#banner a:visited {color: #434039;text-decoration: none; cursor:none;} 
#banner a:hover   {color: #a98f73;text-decoration: none; cursor:none;} 

/* Description:Blog introduce content style  */
.description {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px; 
	font-weight: normal; 
	line-height:; 
	color:#434039; 
	text-align:left;
	float:left;
	padding: 5px 0px 5px 420px;	
	margin: 0px;
	filter: Alpha(Opacity=100);
        width: 650px;
	}
	

/* Menu:Blog other option style */
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ffffff;
	background-image: url(http://blog.sina.com.tw/images/2008/jianghu/menu.gif);
	background-repeat: no-repeat;
	width: 611px;
	height: 82px;
	float: left;	
	padding: 43px 0px 0px 100px;
        margin: 0px 0px 0px 10px;
	text-align: left;
	}
		
.menu a:link    {color: #ffffff;text-decoration: none;} 
.menu a:visited {color: #ffffff;text-decoration: none;} 
.menu a:hover   {color: #f7bd21;text-decoration: underline;} 



body > div .ad200{ padding:0px 0px 0px 25px;}
/* Stage:Blog bottom two column width style */
#stage {
	margin:0px;
	padding:0px 0px 100px 0px;
        background-repeat: no-repeat; 
	background-position:left bottom;
        background-image:url(http://blog.sina.com.tw/images/2008/jianghu/footer.gif);
	background-color:#f2ebdc; 
		}
		
/* NavAlpha:Blog Left Column  Width Style */
#navAlpha{
	background-color:#f2ebdc;
        width: 260px; 
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	Word-Wrap: break-word;
        background-repeat: no-repeat; 
	background-position:left top;
        background-image:url(http://blog.sina.com.tw/images/2008/jianghu/stage_l.gif);
	}
		
/* NavBeta:Blog Right Column  Width Style */
#navBeta {
	width:;
	float:;
	padding:;
	margin:;
	Word-Wrap: break-word;
	}
		
/* Content:Blog Middle Column  Width Style */
#content {
	background-color:#f2ebdc; 
        width: 640px;
	float: right;
	padding:0px 0px 0px 0px;
	Word-Wrap: break-word;
	background-repeat: no-repeat; 
	background-position:left top;
        background-image:url(http://blog.sina.com.tw/images/2008/jianghu/stage_r.gif);
	}
		
/* Sidetitle:Blog row of Title style */
.sidetitle {
	font-family: \"標楷體\", Helvetica, sans-serif,Arial;
	font-size:18px; 
	font-weight:; 
	color:#FFFFFF; 
	background-image: url(http://blog.sina.com.tw/images/2008/jianghu/sidetitle.gif); 
	background-repeat: no-repeat; 
	background-attachment:; 
	background-position:; 
	text-align: right; 
	height: 56px;
        width: 235px;
	margin: 5px 0px 5px 10px;
	padding: 22px 15px 0px 0px;
	}
body > div .sidetitle{	padding: 22px 15px 0px 0px; width: 220px;height: 34px}
		
/* Side:Blog Title Content Block Style */
.side {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px; 
	font-weight:; 
	line-height:170%; 
	color:#3d3c3c; 
	text-align:left; 
	padding:0px 10px 0px 35px;
	margin:2px 0px;
		}	
/*
.side a:link     {color: #666666;text-decoration: none;} 
.side a:visited	 {color: #666666;text-decoration: none;} 
.side a:hover    {color: #333333;text-decoration: underline;}
*/ 
	
/* Profile:Blog Personal Introduce Content Style */
.Profile {
        font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height: 170%;
	color:#3d3c3c; 
	text-align:left; 
	padding:0px 10px 0px 35px;
	margin:2px 0px;
	} 
	
.Profile img{
	margin: 10px;
	}

/* Calendar:Calendar entirety style   */
.calendar1 {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
		}
		
.calendar1 td {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:4px;
   }
		
/* Inputdate:Calendar Year & month column font style   */
.inputdate  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color:#000000;
	background-color: #FFFFFF;
	text-align: center;
	height: 20px;
	border: 1px solid #666666;
}

/* CalendarTD:Calendar TD font style   */
.CalendarTD {
	color:;
	background-color:;
	}

/* TitleC:Calendar Header style   */
.TitleC {font-weight: bold;}

.TitleC a:link     {color: #333333;	text-decoration: none; padding:0px 5px 0px 5px;}
.TitleC a:visited  {color: #333333;	text-decoration: none; padding:0px 5px 0px 5px;}
.TitleC a:hover    {color: #FFFFFF;	text-decoration: none; padding:0px 5px 0px 5px;}
	
.DaySatTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #c85533; 
	}

.DaySunTitle {
	font-weight: bold; 
	color:#FFFFFF;
	background-color: #c85533; 
	}

/* DayTitle:Calendar Week Font style   */
.DayTitle {
	font-weight: bold;
	color:#FFFFFF; 
	background-color: #c85533; 
	}

/* Day:Calendar Day Font style   */
.Day {color:#3d3c3c;} 

/* DaySat:Calendar Saturday Font style */	
.DaySat {color: #3d3c3c;} 

/* DaySun:Calendar Sunday Font style */
.DaySun {color: #3d3c3c;} 

/* DayNow:Calendar Today Font style */

.DayNow {
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #990404; 
	}

/* DayOve:Calendar Mouse Over style */
.DayOver{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF; 
	background-color: #c85533; 
	}

/* Blog:Blog Content entirety style */
.blog {
	font-family:  Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: ;
	color: #333333;
	text-align: left;
	clear: both;
	margin: 0px 0px 10px 0px;
	background-color:; 
	background-repeat: no-repeat; 
	background-position:left bottom;
        background-image:url(http://blog.sina.com.tw/images/2008/jianghu/bboby_bg.gif);
	}
		
/* Blogbody:Blog Article entirety style */
.blogbody {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
	font-weight:; 
	line-height: 170%; 
	color: #3d3c3c; 
	text-align: left; 
	padding: 10px 20px 5px 15px;
	margin:0px 20px 10px 10px;
	border-bottom:2px dashed #dfd7c7;
	}
	
.blogbody p{
	padding: 5px 0px 0px 0px;
	clear: both;
	}
			
.blogbody a:link     {color: #990404;text-decoration: none;} 
.blogbody a:visited  {color: #990404;text-decoration: none;} 
.blogbody a:hover    {color: #3d3c3c;text-decoration: underline;} 
	
/* Date:Blog Article Date Style */
.date {
	font-family:Georgia, \"Times New Roman\", Times, serif;
	font-size: 17px;
	font-weight: bold;
	font-style:normal;
	color: #3d3c3c;
	text-align: left;
	margin:0px 0px 10px 0px;
	padding: 13px 0px 0px 13px;
    background-repeat: no-repeat; 
	background-position:left top;
    background-image:url(http://blog.sina.com.tw/images/2008/jianghu/date.gif);
	}
		
/* Title:Blog Article Title Style */
.title	{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	font-style:; 
	line-height:120%;
	color: #990404;
	margin:0px 0px 0px 0px;
	padding:0px;
	}
		
/* Posted:Blog Article Bottom Option style */
.posted	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color: #615757; 
	text-align: right;
	margin-top: 10px;
	clear: both;
	padding:5px;
	}
.posted a:link     {color: #ae1416;	text-decoration: none;} 
.posted a:visited  {color: #ae1416;	text-decoration: none;} 
.posted a:hover    {color: #615757; text-decoration: underline;} 
	
/* Blogerpic:Blog Article Image Style  */
.blogerpic  {
	border-top: 0px solid #FFFFFF; 
	border-right: 0px solid #FFFFFF; 
	border-bottom: 0px solid #FFFFFF; 
	border-left: 0px solid #FFFFFF; 
	}
	
/* Figures:Number style */
.figures {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}

/* Form:Form table setup */
form {
	margin: 0px;
	padding: 0px;
	}

/* Button:Button style */
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #AEA67D;
	padding: 3px 0px 0px 0px;
	border-top: 1px solid #BCB594;
	border-right: 1px solid #8E8559;
	border-bottom: 1px solid #676141;
	border-left: 1px solid #BCB594;
		}
		
/* Input:Single column font style*/
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color: #FFFFFF;
	height: 22px;
	padding: 3px 0px 0px 0px;
	border: 1px solid #C6C0A4;
		}
		
/* Select:Select Option style */
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #AEA67D;
	width: 180px;
	padding: 2px 0px 0px 0px;
		}
		
/* Textarea:Textarea Style  */
textarea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #333333;
	background-color: #FFFFFF;
	background-image:url(/images/2006/sinaeye_bg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	border: 1px solid #C6C0A4;
	}
	
/* Trackback:Articel quotation Style */
.trackback {
	color: #333333;
	background-color: #DCD9C7;
	padding: 5px;
	margin:10px 10px 5px 10px;
	clear: both;
	border-top: 1px solid #E4E2D3;
	border-right: 1px solid #C8C2A6;
	border-bottom: 1px solid #C0B998;
	border-left: 1px solid #E4E2D3;
	}

/* Guest:Form entirety style          */
.guest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;
	color: #666666; 
	margin:0px 10px 10px 10px;
	border-top:;
	border-right:;
	border-bottom:;
	border-left:;
	width:500px;
	}

/* Tdtitle:Form Title Style        */
.tdtitle {
	color: #666666; 
	border-top:;
	border-right:;
	border-bottom: 1px solid #C6C0A4;
	border-left:;
	}

/* Tdtext:Form Content Style     */
.tdtext  {
	color: #666666; 
	}

/* Reguest:Reply Message Content Style */
.reguest {color: #FF3300;} 

/* Tracbacktxt:Article quotation Content Style*/
.tracbacktxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	padding: 5px 0px 0px 0px;
	}
.tracbacktxt a:link     {color: #666666;text-decoration: none;}
.tracbacktxt a:visited  {color: #666666;text-decoration: none;}
.tracbacktxt a:hover    {color: #666666;text-decoration: underline;}

/* Replyform:Table Style */
.replyform {
	font-family:verdana,  Helvetica, sans-serif;
	font-size: 12px;
	line-height: 160%;
	color: #999999;
	text-align: left;
	padding: 10px 0px 10px 0px;
	margin:0px 10px 0px 10px;
	}
	
/* Path:Page Name */
.path {
	font-family: verdana, sans-serif;
	font-size:12px;	
	font-weight: normal;
	font-style: normal;	
	color: #333333;
	text-align:left;
	padding:5px 0px 5px 10px;
	}
	
/* Reply:preset */
.reply {
	font-family:verdana,  Helvetica, sans-serif;
 	font-size: 12px;
 	color: #000000;
	background-color:#e8e8e8;
	text-align: left;
	margin:0px 50px 5px 0px;
	}

/* Replytitle:preset  */
.replytitle {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight:bold;
	line-height:120%;
	color: #000000;
	margin:0px 0px 5px 0px;
	padding: 4px 5px 5px 5px;
	}

.clear{ clear:both;}